.select2-search__field {
    color: #FFFFFF;
}

div.dataTables_length label {
    width: 100% !important;
}

div.dataTables_length .select2-container {
    width: 20% !important;
}

div.dataTables_filter {
    text-align: left !important;
    float: left;
    width: 50%;
}

div.dataTables_filter label {
    width: 100% !important;
}

div.dataTables_filter input {
    width: 100% !important;
    margin-left: 0 !important;
    color: #FFFFFF !important;
}

div.dt-buttons.btn-group {
    position: relative !important;
    width: 49%;
    float: right;
    margin-top: 2px;
    margin-left: 1px;
    left: 0 !important;
}

/* Width */
.wd-5p  { width: 5% !important; }
.wd-10p { width: 10% !important; }
.wd-25p { width: 25% !important; }
.wd-40p { width: 40% !important; }
.wd-50p { width: 50% !important; }

/* Progress Bar Colors */
.bg-purple-x {
    background-color: #6c5ffc;
    color: #fff !important;
}

/* Scrollbar Color */
body.dark-mode *::-webkit-scrollbar-thumb,
body.dark-mode *:hover::-webkit-scrollbar-thumb {
    background: #fff !important;
}

div.note-editable.monospace {
    font-family: monospace !important;
}

div.note-editable {
    min-height: 150px !important;
}